# carbon-components-svelte

> 🚧 UNDER CONSTRUCTION

> Svelte implementation of the Carbon Design System

## [Storybook](https://ibm.github.io/carbon-components-svelte)

## Supported Components

Currently, the following components are supported:

- Accordion
- AccordionItem
  - AccordionSkeleton
- Breadcrumb
- BreadcrumbItem
  - BreadcrumbSkeleton
- Button
  - ButtonSkeleton
- Checkbox
  - CheckboxSkeleton
- CodeSnippet
  - CodeSnippetSkeleton
- Copy
- CopyButton
- InlineLoading
- Loading
- Link
- ListItem
- OrderedList
- RadioButton
  - RadioButtonSkeleton
- Search
  - SearchSkeleton
- SkeletonPlaceholder
- SkeletonText
- Tag
  - TagSkeleton
- TextArea
  - TextAreaSkeleton
- TextInput
  - TextInputSkeleton
  - PasswordInput
- Toggle
  - ToggleSkeleton
- ToggleSmall
  - ToggleSmallSkeleton
- TooltipDefinition
- TooltipIcon
- UnorderedList

## Usage

[Placeholder]

## Contributing

[Placeholder]

## [Changelog](CHANGELOG.md)

## License

[Apache 2.0](LICENSE)
